RubyGems Navigation menu

Reverse dependencies for quick_magick 0.8.0